none
Software Update - Not Required falsch

    Frage

  • Hallo,

    ich stoße leider seit kurzem auf ein Problem, welches ich aktuell nicht selbst lösen kann.

    Folgendes Szenario wird im Unternehmen genutzt:

    SCCM 2016 - 1802

    SCUP 2011 (5.00.1727.0000)

    Ich habe über SCUP die aktuelle Notepad++ Version hinzugefügt. Als Installationsabfrage wurde die Existenz und die Version angefragt. Das Paket wurde sauber in den WSUS gepublisht und taucht im SCCM auf.

    Wenn ich allerdings eine Prüfung starte, wird auf Clients, auf denen Notepad++ installiert ist angezeigt, dass das Update nicht notwendig ist.

    Aktuell ist auf den Clients Version 7.4.2 installiert.

    Es ist nicht das erste Update was ich über SCUP ausrolle. Auch Version 7.4.2 wurde mit gleichen Einstellungen verteilt. Dort allerdings erfolgreich.

    Gibt es die Möglichkeit Anhand von Logs genauer zu prüfen, bei welche Abfrage er die Rückmeldung erhält, dass das Update nicht notwendig ist?

    Danke für Unterstützung

    Dienstag, 10. Juli 2018 07:09

Alle Antworten

  • Als Installationsabfrage wurde die Existenz und die Version angefragt.


    Wie sieht das denn im Detail aus?

    Torsten Meringer | http://www.mssccmfaq.de

    Mittwoch, 11. Juli 2018 07:19
    Beantworter
  • Hallo,

    es wurde die folgenden Abfragen konfiguriert:

    Installable Rules:

    AND
    File '[PROGRAM_FILESx86]\Notepad++\notepad++.exe' exists.
    File '[PROGRAM_FILESx86]\Notepad++\notepad++.exe' Version < '7.5.6.0'.
    OR
    File '[PROGRAM_FILES]\Notepad++\notepad++.exe' exists.
    File '[PROGRAM_FILES]\Notepad++\notepad++.exe' Version < '7.5.6.0'.

    Installed Rules:

    AND
    File '[PROGRAM_FILESx86]\Notepad++\notepad++.exe' exists.
    File '[PROGRAM_FILESx86]\Notepad++\notepad++.exe' Version = '7.5.6.0'.
    OR
    File '[PROGRAM_FILES]\Notepad++\notepad++.exe' exists.
    File '[PROGRAM_FILES]\Notepad++\notepad++.exe' Version = '7.5.6.0'.

    Danke und Grüße


    Mittwoch, 11. Juli 2018 10:14